Drop support for Spark version 1.2.1, Hadoop version 1.0.x #958

Closed
heuermh opened this Issue Feb 24, 2016 · 1 comment

Projects

None yet

1 participant

@heuermh
Member
heuermh commented Feb 24, 2016

No description provided.

@heuermh heuermh modified the milestone: 0.19.0 Feb 24, 2016
@heuermh
Member
heuermh commented Feb 24, 2016

Removed Spark version 1.2.1 and Hadoop version 1.0.x from the Jenkins build matrix.

@massie massie closed this in #961 Feb 25, 2016
Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment